/// @addtogroup simple
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file DInterval.h
///
/// @author kapela
/////////////////////////////////////////////////////////////////////////////
 
// Copyright (C) 2008 by the CAPD Group.
//
// Distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details.

// Created on 4 maj 2008, 07:44

#ifndef _CAPD_SIMPLE_DINTERVAL_H_ 
#define _CAPD_SIMPLE_DINTERVAL_H_ 

#include "capd/interval/DoubleInterval.h"

class DInterval : public interval{
public:
  DInterval(): interval(){
  }
  DInterval(double x): interval(x){
  }
  DInterval(double left, double right) : interval(left, right){
  }
  
};

#endif // _CAPD_SIMPLE_DINTERVAL_H_ 

/// @}
