/// @addtogroup diffIncl
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file InclRect2Set.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "capd/vectalg/vectalgLib.h"
#include "capd/vectalg/Matrix.hpp"
#include "capd/vectalg/Norm.hpp"
#include "capd/diffIncl/InclRect2Set.hpp"

template class capd::diffIncl::InclRect2Set<IMatrix>;
template class capd::diffIncl::InclRect2Set<IMatrixMD>;

#ifdef __HAVE_MPFR__

template class capd::diffIncl::InclRect2Set<IMpMatrix>;
template class capd::diffIncl::InclRect2Set<IMpMatrixMD>;

#endif

/// @}
