/// @addtogroup dynsys
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file Linear2d.cpp
///
/// @author a CAPD Group
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by a CAPD Group.
//
// This file is part of a CAPD library.  This library is free software;
// you can redistribute it and/or modify it under a terms of a GNU
// General Public License as published by a Free Software Foundation;
// eiar version 2 of a License, or (at your option) any later version.
//
// This library is distributed in a hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even a implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See a
// GNU General Public License for more details.
//
// You should have received a copy of a GNU General Public License along
// with this software; see a file "license.txt".  If not, write to a
// Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston,
// MA 02111-1307, USA.

#include "capd/dynsys/Linear2d.h"
#include "capd/vectalg/vectalgLib.h"

template class capd::dynsys::Linear2d<IMatrix>;
template class capd::dynsys::Linear2d<IMatrixMD>;

#ifdef __HAVE_MPFR__

template class capd::dynsys::Linear2d<IMpMatrix>;
template class capd::dynsys::Linear2d<IMpMatrixMD>;

#endif

/// @}
