/// @addtogroup map
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file Function.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "capd/map/Function.hpp"
#include "capd/vectalg/vectalgLib.h"

template class capd::map::Function<DVector>;
template class capd::map::Function<IVector>;

template class capd::map::Function<DVectorMD>;
template class capd::map::Function<IVectorMD>;

#ifdef __HAVE_MPFR__

  template class capd::map::Function<MpVector>;
  template class capd::map::Function<IMpVector>;

  template class capd::map::Function<MpVectorMD>;
  template class capd::map::Function<IMpVectorMD>;

#endif

/// @}
